<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers" data-namespace-typo3-fluid="true">

<f:if condition="{txT3ocesitepackageDomainModelContent -> f:count()} > 0">
    <div class="o-disturber">
        <div class="o-disturber__container">
            <div class="o-disturber__inner">
                <div class="o-disturber__row">
                    <div class="o-disturber__icon">
                        <svg height='100px' width='100px'  fill="#000000" xmlns="http://www.w3.org/2000/svg" data-name="Layer 1" viewBox="0 0 100 100" x="0px" y="0px"><title>big4_outline</title><path d="M50,9A41,41,0,1,0,91,50,41,41,0,0,0,50,9Zm0,78A37,37,0,1,1,87,50,37,37,0,0,1,50,87Zm2-42.5v23a2,2,0,0,1-4,0v-23A2,2,0,0,1,52,44.5Zm0.67-8.81A2.67,2.67,0,1,1,50,33,2.67,2.67,0,0,1,52.67,35.69Z"></path></svg>
                    </div>
                    <div class="o-disturber__items"{f:if(condition: '{txT3ocesitepackageDomainModelContent -> f:count()} > 1', then: ' data-columns="2"')}>
                        <f:for each="{txT3ocesitepackageDomainModelContent}" as="contentItem">
                            <div class="o-disturber__item">
                                <span>{contentItem.data.header}</span>
                                {contentItem.data.bodytext -> f:format.html()}
                            </div>
                        </f:for>
                    </div>
                </div>
            </div>
        </div>
    </div>
</f:if>

</html>
